import type { _BGTask } from "./BGTask.js";
export declare class _BGProcessingTask extends _BGTask {
    static alloc(): _BGProcessingTask;
    static new(): _BGProcessingTask;
    init(): _BGProcessingTask;
}
